<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
  <title>KiraFan Assets</title>
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@mdi/font@latest/css/materialdesignicons.min.css">

  <link rel="apple-touch-icon" sizes="120x120" href="./img/icons/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="./img/icons/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="./img/icons/favicon-16x16.png">
  <link rel="manifest" href="manifest.json">
  <meta name="msapplication-TileColor" content="#da532c">
  <meta name="theme-color" content="#A5877E">
</head>

<body>
  <noscript>
    <strong>We're sorry but assets doesn't work properly without JavaScript enabled. Please enable it to
      continue.</strong>
  </noscript>
  <div id="app"></div>
  <!-- built files will be auto injected -->
</body>

</html>